SSELP(1)

NAME
sselp - Simple X selection printer.

SYNOPSIS
sselp

DESCRIPTION
sselp prints the X selection to stdout. If there is no X client owning the selection it just exits. Useful for scripts where you can query the X selection without pressing mouse Button2 in cumbersome ways.

sselp always exits with zero status.

OPTIONS
-v prints the version number and exits.

ENVIRONMENT
DISPLAY - used in the usual way.

AUTHORS
wmname was written by Anselm R. Garbe (garbeam at gmail dot com).

This man page written by B. Watson for the SlackBuilds.org project. It may be used by anyone.